@charset "UTF-8";
/* CSS Document */

/***************************** HEADER **************************************/

.menufloat {
	/*position: relative;
	overflow: hidden;
	width:100%;
	-webkit-box-shadow: 0 3px 7px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 3px 7px rgba(0,0,0,0.3);
	box-shadow: 0 3px 7px rgba(0,0,0,0.3);
	background-color:#4B423D;
	padding-top:10px;
	padding-bottom:10px;*/
}
.menu_fixed{
    left:0px;
	bottom:0px;
    position: fixed;
    z-index: 1000;
	overflow: hidden;
	max-width:100%;
	-webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 3px 20px rgba(0,0,0,0.6);
	box-shadow: 0 3px 20px rgba(0,0,0,0.6);
	background-color:#4B423D;
	padding-top:10px;
	padding-bottom:10px;
	box-shadow: 0 3px 7px #cccccc\0/;
	behavior:url('/css/iefix/PIE.htc');
}

		#header div.header{
			position:fixed;
			margin-top:113px;
			width:240px;
			width:248px\0/;
			left:0px;
			top:0px;
	-webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 3px 20px rgba(0,0,0,0.6);
	box-shadow: 0 3px 20px rgba(0,0,0,0.6);
			background-color:#ffffff;
			padding-top:10px;
			bottom:0px;
			z-index:1000;
			box-shadow: 0 3px 7px #cccccc\0/;
			behavior:url('/css/iefix/PIE.htc');
		}
		
		#header nav {
			position: relative;
			taxt-align:center;
			max-width: 980px;
			margin: 0;
			background:transparent;
		}
				#logoheader {
					display: block;
					margin-left:21px;
					height: 65px;
					width: 342px;
					background: url('../images/logo.png') no-repeat;
					text-indent: -9999px;
				}
			#header nav ul {
				padding: 4px 10px 0 0;
				text-align:left;
			}
				#header nav ul li {
					padding-bottom:4px
				}
				/*
					#header nav ul li a {
						color: #989898;
						margin: 20px 10px 0 9px;
						font-size: 16px;
						font-weight: normal;
						padding: 5px 20px;
						
						text-decoration:none;
					}
					#header nav ul li a.active {
						overflow: hidden;
						color: #989898;
					}
					#header nav ul li a:hover {
						overflow: hidden;
						color: #989898;
					}
					*/
				#header nav ul li.contactDevice{
					display:none;
				}
	#header .find_small {

		color:#b7b3b1;
	}
	#header #bottom_table {
		font-size:11px;
		color:#ffffff;
	}
	#header #languages_ul {
		margin-top:4px;
	}
	#header #languages_ul li{
		padding-top:2px;
		color:#fcdba2;
	}
	#header #contact_ul {
		margin-top:4px;
		color:#fcdba2;		
	}
	#header #contact_ul li{
		padding-top:2px;
		color:#fcdba2;
	}
	#header #address_ul {
		color:#fcdba2;
	}
	#header #address_ul:hover {
		color:#979391;
	}
	#header #address_ul li{
		padding-top:2px;
		color:#fcdba2;
	}
	#header #contact_element{
		color:#fcdba2;
		width:100%;
		height:100%;
	}
		#header #contact_element input{
			background-color: #eec679;
			border:1px solid #FFF;
			color:#ffffff;
			width:198px;
			height:18px;
			outline:none;
			font-family:"Calibri";
		}
		#header #contact_element textarea{
			background-color:#eec679;
			border:1px solid #FFF;
			resize:none;
			color:#ffffff;
			width:196px;
			height:100%;
			outline:none;
			font-family:"Calibri";
			overflow:auto\0/;
		}
		#header #contact_element .btnOrange{
 			background:#FFFFFF; 
			padding-top:7px;
			height:21px;
			width:202px;
			color:#EE7D00;
			text-align:center;
			cursor:pointer;
			font-size:15px;
		}
		
@media screen and (max-device-height: 700px), screen and (max-height: 700px) {
	#header .languages {
		display:none;
	}
}		
		
@media screen and (max-device-height: 780px), screen and (max-height: 780px) {

}
/*************************** END HEADER ************************************/

/***************************** CONTENT **************************************/
	#section {

	}
@media screen and (max-device-width: 800px), screen and (max-width: 800px) {
	#section {
		max-width:800px;
	}
}

@media screen and (max-device-width: 640px), screen and (max-width: 640px) {
	#section {
		max-width:640px;
	}
}

@media screen and (max-device-width: 480px), screen and (max-width: 480px) {
	#section {
		max-width:480px;
	}
}

/*************************** END CONTENT ************************************/

/***************************** FOOTER **************************************/
	#footer {
		display:none;
		position: relative;
		overflow: hidden;
		max-width:100%;
		-webkit-box-shadow: 0 -3px 7px rgba(0,0,0,0.3);
		-moz-box-shadow: 0 -3px 7px rgba(0,0,0,0.3);
		box-shadow: 0 -3px 7px rgba(0,0,0,0.3);
		background-color:#4B423D;
		margin-top:20px;
		height:200px;
		box-shadow: 0 3px 7px #cccccc\0/;
		behavior:url('/css/iefix/PIE.htc');
	}

/*************************** END FOOTER ************************************/

.menuclick{
	color:#1d5796;
/*	color:#666666;*/
	font-weight: bolder
}
